manifestVersion: "0.0.1"
id: woofbot-lnd
category: bitcoin
name: WoofBot (LND)
version: "0.9.8"
tagline: Чат-бот для вашего личного узла
description: >-
  WoofBot — это чат-бот, который работает на вашем личном узле Bitcoin и отправляет уведомления в Telegram.
  для настроенных событий: платежи с/на указанные адреса, подтверждение транзакций,
  новые блоки и многое другое.
  
  Эта версия WoofBot интегрируется с API-интерфейсом LND Lightning. WoofBot НЕ связан с
  Lightning Labs, создатели LND. WoofBot взаимодействует только с API LND.
developer: WoofBotApp
website: https://github.com/woofbotapp
dependencies:
  - bitcoin
  - lightning
repo: https://github.com/woofbotapp/woofbotapp
support: https://github.com/woofbotapp/woofbotapp/discussions
port: 8093
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
releaseNotes: >-
  - Показывать счета пользователей на панели инструментов.
  
  - Новые смайлы для уведомлений об оплате адреса.
  
  - Обновление зависимостей на стороне сервера.
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
